@charset "utf-8";
/* CSS Document */

/*======================== ImagePopUp CSS ========================*/
/*============== Using nyroModal Pop up Image Shadow Box CSS ===================*/

.ImagePopUpBg {
	position: fixed;
	overflow: hidden;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: #000;
	opacity: 0.7;
	z-index: 9999999;
}
.nmReposition {
	position: absolute;
}

.ImagePopUpCloseButton {
	top: -13px;
	right: -13px;
	width: 24px;
	height: 24px;
	text-indent: -9999em;
	background-image: url(../images3/common/close.png);
	z-index: 999999999;
	/* rounded corners */
	-moz-border-radius: 12px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
	-webkit-border-radius: 12px; /* FF1-3.6 */
	-khtml-border-radius: 12px;
	border-radius: 12px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
	/* drop shadow */
	-moz-box-shadow: 3px 3px 7px #000000; /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	-webkit-box-shadow: 3px 3px 7px #000000; /* FF3.5 - 3.6 */
	-o-box-shadow: 3px 3px 7px #000000;
	box-shadow: 1px 1px 7px #000000; /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
}


.ImagePopUpTitle {
	top: -26px;
	left: 0;
	margin: 0;
    font-size: 1.1em;
	color: #ddd;
}
.ImagePopUpCont {
	position: absolute;
	/*border: 4px solid #000000;*/
	margin: 25px;
	background: #fff;
	z-index: 99999999;
}
.ImagePopUpCont iframe {
	width: 600px;
	height: 400px;
}
.ImagePopUpError {
	border: 4px solid red;
	color: red;
	width: 250px;
	height: 250px;
}
.ImagePopUpError div {
	min-width: 0;
	min-height: 0;
	padding: 10px;
}
.ImagePopUpLink, .ImagePopUpDom, .ImagePopUpForm, .ImagePopUpFormFile {
	position: relative;
	padding: 10px;
	min-height: 0px;
	min-width: 0px;
	max-width: 90%;
}
.ImagePopUpImage, .ImagePopUpSwf, .ImagePopUpIframe, .ImagePopUpIframeForm {
	position: relative;
	overflow: hidden;
}
.ImagePopUpImage img {
    vertical-align: top;
}
.ImagePopUpHidden {
	left: -9999em;
	top: -9999em;
}
.ImagePopUpLoad {
	position: absolute;
	width: 100px;
	height: 100px;
	padding: 0;
	background-color: #fff;
	background-image: url(/images3/common/ajaxLoader.gif);
	background-repeat: no-repeat;
	background-position: center;
}
.ImagePopUpPrev, .ImagePopUpNext {
	outline: none;
	position: absolute;
	top: 0;
	height: 60%;
	width: 150px;
	min-height: 50px;
	max-height: 300px;
	cursor:url('/images3/common/magnify.cur'), pointer;
	text-indent: -9999em;
	background: transparent url('data:image/gif;base64,AAAA') left 20% no-repeat;
}
.ImagePopUpImage .ImagePopUpPrev, .ImagePopUpImage .ImagePopUpNext {
	height: 100%;
	width: 40%;
	max-height: none;
}
.ImagePopUpPrev {
	left: 0;
}
.ImagePopUpPrev:hover {
	background-image: url(../images3/common/prev.gif);
}
.ImagePopUpNext {
	right: 0;
	background-position: right 20%;
}
.ImagePopUpNext:hover {
	background-position: right 20%;
	background-image: url(../images3/common/next.gif);
}
/*======================== End nyroModal  ========================*/

